# Uses of Class
org.eclipse.net4j.util.ui.views.ContainerItemProvider.ContainerNode

Packages that use ContainerItemProvider.ContainerNode
Package
Description
org.eclipse.net4j.util.ui.views
Helpers for Eclipse view parts.

## Uses of ContainerItemProvider.ContainerNode in org.eclipse.net4j.util.ui.views

Methods in org.eclipse.net4j.util.ui.views that return ContainerItemProvider.ContainerNode
Modifier and Type
Method
Description
`protected ContainerItemProvider<CONTAINER>.ContainerNode`
ContainerItemProvider.`createContaineNode(ContainerItemProvider.Node parent, Object element)`